{**********************************************************}
{  wildfireZ Example Plugin                                }
{                                                          }
{  wildfireZ version 2.0.1 - 2000.06.14                    }
{  Coded by Geoffrey Michaels                              }
{  email: GeoffreyM@UltratechCreations.com                 }
{                                                          }
{  (c) 1999-2000 Ultratech Creations                       }
{  wildfireZ is a trademark of Ultratech Creations.        }
{                                                          }
{  website: www.UltratechCreations.com                     }
{                                                          }
{  This library is free software; you can redistribute it  }
{  and/or modify it under the terms of the GNU Lesser      }
{  General Public License as published by the Free         }
{  Software Foundation; either version 2.1 of the License, }
{  or (at your option) any later version.                  }
{                                                          }
{  This library is distributed in the hope that it will    }
{  be useful, but WITHOUT ANY WARRANTY; without even the   }
{  implied warranty of MERCHANTABILITY or FITNESS FOR A    }
{  PARTICULAR PURPOSE.  See the GNU Lesser General Public  }
{  License for more details.                               }
{                                                          }
{  You should have received a copy of the GNU Lesser       }
{  General Public License along with this library; if not, }
{  write to the Free Software Foundation, Inc., 59 Temple  }
{  Place, Suite 330, Boston, MA  02111-1307  USA           }
{                                                          }
{**********************************************************}

unit example_core01;

interface

  function Load(): integer; stdcall;
  function Unload(): integer; stdcall;
  procedure Shutdown(); stdcall;

implementation

uses WildfireZDataTypes, WildfireZPluginImports;

function Load(): integer; stdcall;
begin
  Result := WFZK_PluginLoadSuccessful;
end;

function Unload(): integer; stdcall;
begin
  Result := WFZK_PluginUnloadSuccessful;
end;

procedure Shutdown(); stdcall;
begin
  //
end;



end.
