{**********************************************************}
{  wildfireZ Interface for Plugin Kernel DLL               }
{                                                          }
{  wildfireZ version 2.0.0 - 2000.05.29                    }
{  Coded by Goeffrey Michaels                              }
{  email: GeoffreyM@UltratechCreations.com                 }
{                                                          }
{  (c) 1999-2000 Ultratech Creations                       }
{  wildfireZ is a trademark of Ultratech Creations.        }
{                                                          }
{  website: www.UltratechCreations.com                     }
{                                                          }
{  This library is free software; you can redistribute it  }
{  and/or modify it under the terms of the GNU Lesser      }
{  General Public License as published by the Free         }
{  Software Foundation; either version 2.1 of the License, }
{  or (at your option) any later version.                  }
{                                                          }
{  This library is distributed in the hope that it will    }
{  be useful, but WITHOUT ANY WARRANTY; without even the   }
{  implied warranty of MERCHANTABILITY or FITNESS FOR A    }
{  PARTICULAR PURPOSE.  See the GNU Lesser General Public  }
{  License for more details.                               }
{                                                          }
{  You should have received a copy of the GNU Lesser       }
{  General Public License along with this library; if not, }
{  write to the Free Software Foundation, Inc., 59 Temple  }
{  Place, Suite 330, Boston, MA  02111-1307  USA           }
{                                                          }
{**********************************************************}

library WildfireZ;

uses WildfireZKernel in 'WildfireZKernel.pas',
  WildfireZSupport in 'WildfireZSupport.pas',
  WildfireZDataTypes in 'WildfireZDataTypes.pas';

exports
  ClearWFZBuffer,
  ConvertGMTToIDL,
  ConvertIDLToGMT,
  ConvertToLocalDateTime,
  DecodeHiresDateTime,
  PluginAvailable,
  EncodeHiresDateTime,
  GetAppHandle,
  GetAppInstance,
  GetAppPath,
  GetCurrentHiresDateTime,
  GetDFC,
  GetPluginCount,
  GetElapsedTimeCount,
  GetElapsedTimeFrequency,
  GetEnvironmentState,
  GetWFZBuffer,
  GetWFZBufferContentsSize,
  GetWFZBufferSize,
  GetWFZError,
  GetFrameRate,
  GetFramesRendered,
  GetGameState,
  GetIDLOffset,
  GetIDLMinutesOffset,
  GetKernelVersion,
  GetOSPath,
  GetOSSystemPath,
  GetRandomNumber,
  GetStartupElapsedTime,
  GetStartupTime,
  IncFramesRendered,
  IsElapsedTimeAvailable,
  IsLocalHiresDateTime,
  LoadPlugin,
  SetWFZBufferContentsSize,
  SetWFZBufferSize,
  SetWFZError,
  SetGameState,
//  ShutdownKernel,
  StartupKernel,
  UnloadPlugin;

begin
end.
